#include "SequentialImpulseConstraintSolver.h"

namespace BulletCLI 
{
    SequentialImpulseConstraintSolver::SequentialImpulseConstraintSolver()
    {
        this->m_p=new ::btSequentialImpulseConstraintSolver();
    }
	SequentialImpulseConstraintSolver::~SequentialImpulseConstraintSolver()
    {
        this->!SequentialImpulseConstraintSolver();
    }
	SequentialImpulseConstraintSolver::!SequentialImpulseConstraintSolver()
    {
        delete this->m_p;
    }
}